package gmt.protocol.ext.VO;

public class ExtMsg_CON01VO {
	private String msg;
	private String packetType;
	private boolean AIS600P;
	private boolean AIS600S;
	private boolean VTSP;
	private boolean VTSS;
	private boolean ASG;
	
	
	public ExtMsg_CON01VO() {
		this.msg = "";
		this.packetType = "";
		this.AIS600P = false;
		this.AIS600S = false;
		this.VTSP = false;
		this.VTSS = false;
		this.ASG = false;
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public boolean getAIS600P() {
		return AIS600P;
	}
	public void setAIS600P(boolean AIS600P) {
		this.AIS600P = AIS600P;
	}
	public boolean getAIS600S() {
		return AIS600S;
	}
	public void setAIS600S(boolean AIS600S) {
		this.AIS600S = AIS600S;
	}
	public boolean getVTSP() {
		return VTSP;
	}
	public void setVTSP(boolean VTSP) {
		this.VTSP = VTSP;
	}
	public boolean getVTSS() {
		return VTSS;
	}
	public void setVTSS(boolean VTSS) {
		this.VTSS = VTSS;
	}	
	public boolean getASG() {
		return ASG;
	}
	public void setASG(boolean ASG) {
		this.ASG = ASG;
	}	
}
